{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ],
    "recommendedRam": 4960
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Divine Journey (1)",
  "version": "1.1.1",
  "author": "AtricosHU",
  "files": [
    {
      "projectID": 362768,
      "fileID": 2885953,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 228756,
      "fileID": 2230908,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 69162,
      "fileID": 2388750,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 32274,
      "fileID": 2367915,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 224942,
      "fileID": 2234692,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 67133,
      "fileID": 2435506,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 247759,
      "fileID": 2318101,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237167,
      "fileID": 2291433,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223794,
      "fileID": 2296430,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238003,
      "fileID": 2286894,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 233785,
      "fileID": 2285861,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 227049,
      "fileID": 2339301,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 395959,
      "fileID": 3292250,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225635,
      "fileID": 2284130,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 231382,
      "fileID": 2292125,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 255232,
      "fileID": 2359471,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229048,
      "fileID": 2280734,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 74072,
      "fileID": 2264246,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 66675,
      "fileID": 2277488,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 224641,
      "fileID": 2287287,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228816,
      "fileID": 2386733,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225738,
      "fileID": 2265493,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223565,
      "fileID": 2313451,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 230969,
      "fileID": 2263414,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 69673,
      "fileID": 2234410,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 358228,
      "fileID": 7636142,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229045,
      "fileID": 2280731,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 232182,
      "fileID": 2246204,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 988067,
      "fileID": 7576330,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 75598,
      "fileID": 2222539,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225643,
      "fileID": 2283837,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 224712,
      "fileID": 2298772,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 224237,
      "fileID": 2291043,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225815,
      "fileID": 2269453,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 227328,
      "fileID": 2247224,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 220954,
      "fileID": 2270009,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 64578,
      "fileID": 2322348,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 226406,
      "fileID": 2264779,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 69163,
      "fileID": 2388758,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228364,
      "fileID": 2229581,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1088911,
      "fileID": 6400210,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 670258,
      "fileID": 3972365,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229306,
      "fileID": 2262092,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 232149,
      "fileID": 2244865,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228609,
      "fileID": 2272589,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 231126,
      "fileID": 2264022,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229314,
      "fileID": 2233235,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 231056,
      "fileID": 2330592,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223852,
      "fileID": 2292237,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 233258,
      "fileID": 2250741,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 241994,
      "fileID": 2282591,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 227443,
      "fileID": 2388756,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225251,
      "fileID": 2282522,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 242677,
      "fileID": 2292386,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 227065,
      "fileID": 2265048,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237102,
      "fileID": 2291494,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 79325,
      "fileID": 2267185,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237103,
      "fileID": 2320394,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 961344,
      "fileID": 6762189,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 76845,
      "fileID": 2246472,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 227983,
      "fileID": 2289210,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228815,
      "fileID": 2386726,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229050,
      "fileID": 2280736,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 78057,
      "fileID": 2272157,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229218,
      "fileID": 2308206,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225569,
      "fileID": 2218985,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 63352,
      "fileID": 2262120,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 232150,
      "fileID": 2245371,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 231868,
      "fileID": 2331048,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 222880,
      "fileID": 2388752,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228932,
      "fileID": 2333195,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 244559,
      "fileID": 2369794,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 77027,
      "fileID": 2270435,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 746280,
      "fileID": 5492860,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 230976,
      "fileID": 2272838,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 69118,
      "fileID": 2280761,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225095,
      "fileID": 2241913,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223666,
      "fileID": 2295264,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 248873,
      "fileID": 2460516,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 2209265,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 74120,
      "fileID": 2216125,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228702,
      "fileID": 2280728,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 72728,
      "fileID": 2299292,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 253043,
      "fileID": 2430662,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 227639,
      "fileID": 4629338,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 688894,
      "fileID": 7662343,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223628,
      "fileID": 2227552,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 221863,
      "fileID": 2279232,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 233105,
      "fileID": 2272449,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 222211,
      "fileID": 2262091,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 421184,
      "fileID": 3154046,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229049,
      "fileID": 2280735,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 300317,
      "fileID": 5789806,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 242638,
      "fileID": 6833054,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 220318,
      "fileID": 2281726,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 224791,
      "fileID": 2264826,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 226447,
      "fileID": 2292845,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 826970,
      "fileID": 7446239,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 236203,
      "fileID": 2307371,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 441392,
      "fileID": 5873837,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 66672,
      "fileID": 2277485,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228027,
      "fileID": 2264882,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 230642,
      "fileID": 2275950,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237271,
      "fileID": 2338768,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229046,
      "fileID": 2280733,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 224029,
      "fileID": 2259434,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 746279,
      "fileID": 7304831,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225561,
      "fileID": 2264383,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides",
  "image": "https://media.forgecdn.net/avatars/106/12/636356956386451507.png"
}